Subject: RE: Delete part of the F-14 commentary
From: "Darren Roberts" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Thu, 30 May 2002 11:56:41 -0500

Sorry, I need to be more specific. It's the two F-14's (VF-33 and VF-211). I say that I won't go into detail about the weathering because there will be an upcoming issue of a magazine that I will go into detail about. That needs to be deleted. Thanks. Let me know if you have any more questions.
 
Darren
-----Original Message-----
From: Steve Bamford [mailto:[email-masked]]
Sent: Thursday, May 30, 2002 11:38 AM
To: Darren Roberts
Subject: Re: Delete part of the F-14 commentary

Which article on ARC are we taking about?  I'm not sure where to look for the comment you're talking about?
 
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message ----- 
From: Darren Roberts <mailto:[email-masked]>  
To: [email-masked] 
Sent: Thursday, May 30, 2002 9:23 AM
Subject: Delete part of the F-14 commentary

Hi Steve
 
I got a delayed email from FSM about mentioning the article. They would prefer not even general comment on it, as they don't know exactly when it will coming out. If you would please edit that out, that would be wonderful. Thanks, and have a great day!
 
Darren